
Sektion Wallis / section valaisan - Information / Varia #5050

Wiki: Wahlsysteme

10 April 2013 21:24 - absturztaube

Status: Needs Work Start date: 10 April 2013

Priority: Normal Due date: 01 May 2015

Assignee: sinnfrei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GV2017   

Description

Wahlsysteme im Wallis National/Kantonal/Regional

History

#1 - 10 April 2013 21:30 - admin

- Due date set to 10 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 13 April 2013 21:40 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 06 August 2013 12:04 - dataCore

- Tracker changed from Bug / Feature to Information / Varia

#4 - 07 July 2014 20:44 - dataCore

- Due date changed from 10 May 2013 to 01 May 2015

#5 - 20 August 2017 08:57 - sinnfrei

- Assignee changed from dataCore to sinnfrei

- Target version set to GV2017
